/*     1613385 : HTML 편집기      */
.contents_wrap .sub_top_title {
    display: none;
}

.sub_prod * {
    letter-spacing: -0.05em;
    box-sizing: border-box;
    margin: 0;
}

.sub_prod .tit_wp {
    text-align: center;
    padding-bottom: clamp(2rem, 4vw, 4rem);
}

.sub_prod .tit_wp .txt {
    font-size: clamp(1.5rem, 2.5vw, 2.5rem);
    color: #854e20;
    font-weight: 600;
}

.sub_prod .tit_wp .txt .prc {
    font-weight: 900;
    font-size: clamp(2.5rem, 4.5vw, 4.5rem);
}

.sub_prod .tit_wp p {
    font-size: clamp(1.2rem, 2.2vw, 2.2rem);
    color: #393939;
    font-weight: 600;
}

.sub_prod .cont_wp:not(:last-child) {
    margin-bottom: clamp(2rem, 4vw, 4rem);
}

.sub_prod .cont_wp h3 {
    font-size: clamp(1.2rem, 2vw, 2rem);
    color: #000;
    padding-bottom: clamp(.6rem, 1.2vw, 1.2rem);
}

.sub_prod .cont_wp ul {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
}

.sub_prod .cont_wp ul li {
    background: #bc6d2b0d;
    border-radius: clamp(1rem, 2vw, 2rem);
    width: calc(33.33% - 2rem);
    padding: clamp(.9rem, 1.2vw, 1.2rem);
    padding-bottom: clamp(2rem, 2.5vw, 2.5rem);
}

.sub_prod .cont_wp ul li dl {
    text-align: center;
}

.sub_prod .cont_wp ul li dt {
    font-size: clamp(1.1rem, 1.5vw, 1.5rem);
    color: #000;
    font-weight: 600;
    padding-bottom: clamp(.4rem, .7vw, .7rem);
}

.sub_prod .cont_wp ul li dd {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}

.sub_prod .cont_wp ul li img {
    display: block;
    border-radius: clamp(1rem, 2vw, 2rem);
    background: #fff;
    aspect-ratio: 6/4;
    margin-bottom: clamp(1rem, 2vw, 2rem);
    object-fit: cover;
}



.sub_prod .cont_wp ul.w-4 {
    gap: 1rem;
}

.sub_prod .cont_wp ul.w-4 li {
    width: calc(25% - 1rem);
}

.sub_prod .cont_wp ul.w-4 li img {
    aspect-ratio: 1/1;
}


.sub_prod .cont_wp ul.w-5 {
    gap: 1rem;
}

.sub_prod .cont_wp ul.w-5 li {
    width: calc(20% - 1rem);
}

@media (max-width:1023px) {
    .sub_prod .cont_wp ul {
        justify-content: space-between;
        gap: .6rem 0;
    }

    .sub_prod .cont_wp ul li {
        width: calc(50% - .3rem);
    }


    .sub_prod .cont_wp ul.w-4 {
        gap: .6rem 0;
    }

    .sub_prod .cont_wp ul.w-4 li {
        width: calc(50% - .3rem);
    }

      .sub_prod .cont_wp ul.w-5 {
              gap: .6rem 0;
      }
      .sub_prod .cont_wp ul.w-5 li {
          width: calc(50% - .3rem);
      }


}

